# LPC Configuration
# Please read the https://luckperms.net/wiki/Prefixes,-Suffixes-&-Meta before you set up.
#
# Placeholders:
# {message} - the chat message
# {name} - the player's name
# {displayname} - the player's display name / nickname
# {world} - the world name of the player's current world
# {prefix} - the player's highest priority prefix
# {suffix} - the player's highest priority suffix
# {prefixes} - the player's prefixes sorted by the highest priority
# {suffixes} - the player's suffixes sorted by the highest priority
# {username-color} - the player's or the group's username color
# {message-color} - the player's or the group's message color
#
# To reload the configuration, run '/lpc reload' command. Make sure you have the 'lpc.reload' permission assigned.
# More information can be found at https://www.spigotmc.org/resources/68965.
chat-format: "{prefix}{name}&r: {message}"

# Set the format per group.
# Note: Option for more advanced users. Remove comments to run.
group-formats:
#  default: "[default] {name}&r: {message}"
  default: "&8[&a%playerpoints_points%&8] &r{prefix} &f{name}%deluxetags_tag% &8➜ &f{message}"
  owner: "&8[&a%playerpoints_points%&8] &r{prefix} &c{name}%deluxetags_tag% &8➜ &f{message}"
  dev: "&8[&a%playerpoints_points%&8] &r{prefix} &c{name}%deluxetags_tag% &8➜ &f{message}"
  admin: "&8[&a%playerpoints_points%&8] &r{prefix} &c{name}%deluxetags_tag% &8➜ &f{message}"
  mod: "&8[&a%playerpoints_points%&8] &r{prefix} &9{name}%deluxetags_tag% &8➜ &f{message}"
  helper: "&8[&a%playerpoints_points%&8] &r{prefix} &a{name}%deluxetags_tag% &8➜ &f{message}"
  builder: "&8[&a%playerpoints_points%&8] &r{prefix} &3{name}%deluxetags_tag% &8➜ &f{message}"
  youtube: "&8[&a%playerpoints_points%&8] &r{prefix} &c{name}%deluxetags_tag% &8➜ &f{message}"
  emperor: "&8[&a%playerpoints_points%&8] &r{prefix} &c{name}%deluxetags_tag% &8➜ &f{message}"
  servant: "&8[&a%playerpoints_points%&8] &r{prefix} &c{name}%deluxetags_tag% &8➜ &f{message}"
  apprentice: "&8[&a%playerpoints_points%&8] &r{prefix} &c{name}%deluxetags_tag% &8➜ &f{message}"
  farmer: "&8[&a%playerpoints_points%&8] &r{prefix} &c{name}%deluxetags_tag% &8➜ &f{message}"
  citizen: "&8[&a%playerpoints_points%&8] &r{prefix} &c{name}%deluxetags_tag% &8➜ &f{message}"